<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2008 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at
  
          http://www.apache.org/licenses/LICENSE-2.0
  
     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_height="fill_parent"
    android:layout_width="fill_parent">
    
    <ScrollView 
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_weight="1">
        
        <LinearLayout
            android:orientation="vertical"
            android:layout_height="fill_parent"
            android:layout_width="fill_parent"
            android:padding="5dip">
            
            <TextView
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:text="@string/lock_example_title"
                android:gravity="center_horizontal"
                style="?android:attr/textAppearanceLarge"
            />
        
            <ImageView android:id="@+id/lock_anim"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="11dip"
                android:layout_gravity="center_horizontal"
                android:focusable="false"
                android:clickable="false"
            />
            
            <TextView
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dip"
                android:text="@string/lock_example_message"
                android:layout_gravity="left"
                style="?android:attr/textAppearanceMedium"
            />
            
        </LinearLayout>

    </ScrollView>
    
    <LinearLayout style="@android:style/ButtonBar"
        android:orientation="horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content">
        
        <Button android:id="@+id/skip_button"
            android:layout_height="wrap_content"
            android:layout_width="0dip"
            android:layout_weight="1"
            android:text="@string/skip_button_label"
        />
      
        <View
            android:visibility="invisible"
            android:layout_height="0dip"
            android:layout_width="0dip"
            android:layout_weight="1"
        />

        <Button android:id="@+id/next_button"
            android:layout_height="wrap_content"
            android:layout_width="0dip"
            android:layout_weight="1"
            android:drawableRight="@drawable/ic_btn_next"
            android:drawablePadding="3dip"
            android:text="@string/next_button_label"
        />
        
    </LinearLayout>
    
</LinearLayout>
